@charset "utf-8";
/* CSS Document */
body { font-family:Arial, Helvetica, sans-serif; color:#343434; }
h1, h2, p {margin:0; padding:0;}

.col_quarter {width:141px; float:left; position:relative; margin-right:35px; text-align:left; }
	.col_quarter h2 {font-size:12px !important; font-weight:bold!important; color:#154182;}
	.col_quarter ul {padding:0; margin:0; list-style:none;font-size:12px;}
	.col_quarter li span{ color:#509ECD; font-size:11px; }
/*.helpBody {margin-top:-25px;}*/

#helpContent {
	overflow: auto;
	width: 300px;
	/*width: 730px;*/
	height: 270px;
	margin-left: 30px;
	margin-top:20px;
	position:relative;
	font-size:100%;
}
#helpContent h2 {font-size:1.2em; font-weight:normal;}
#helpContent h3 {font-size:1.1em; font-weight:normal;}
#helpContent h4{font-size:1em;}
#helpContent p {font-size:12px;}

.confirm-amt {
	width:300px !important; }
